Subject: Re: bug#7368: display-buffer a softly dedicated window

From: martin rudalics <[email-masked]>
Date: Thu, 25 Dec 2014 11:55:16 +0100

>> Sure.  But the problems with *Completions* windows still represent a
 >> subject for further investigation as a recent thread here shows.
 >
 > OK, then I misunderstood and will reopen this.

The more recent changes to displaying the *Completions* window should
have made this report at least completely out-dated so I'm closing it.

martin